type: module
name: 'Search API'
description: 'Provides a generic framework for modules offering search capabilities.'
package: Search
core_version_requirement: ^10.2 || ^11
lifecycle: stable
configure: search_api.overview

# Information added by Drupal.org packaging script on 2025-02-23
version: '8.x-1.38'
project: 'search_api'
datestamp: 1740298964
